

/*-----------------------
	Background Colour
------------------------*/
body {
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    
}

.color-back {
    background: url('/img/pattern.svg');
  /* 	background: linear-gradient(to top, rgba(29, 29, 29, 1) ,rgba(0, 0, 0, 1)); Standard */
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center; 
}

.image-back {
    background: url('https://i.imgur.com/sgusc7e.png');
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
}

.menu-button {
	display:none;
}

/*-----------------------
	Push Menu
------------------------*/
.infinity {
	background: #4C5664;
}
.menu-wrap a {
	color: #A6A6A6;
}

ul.devices.cover-available-on-menu{
    display: block;
    
}
ul.cover-available-on-menu li {
	color:#FFF;
}

/*-----------------------
	Left Column
------------------------*/
.cover-heading {
	color:#de5749;
}
.cover-text {
	color:#FFF;
}
.cover-quote {
	color:#FFF;
}


/*-----------------------
	Right Column
------------------------*/
.cover-availability, .app-availability i.fa  {
	color:#FFF;
}

a.btn-dl.direct {
    display: block;
	background-color: white;
    color: #de5749;
	border: 2px solid #FFFFFF;
}
a.btn-dl {
    font-weight: bold;
    margin-bottom: 20px;
    border-radius: 8px;
    display: block;
    color: #FFF;
	border: 2px solid #FFFFFF;
}

a.btn-dl:hover {
    background-color: #FFF;
    color: #de5749;

}

a.btn-dl.direct:hover {
    background-color: transparent;
    color: #FFF;
}

.cover-available-on {
	background-color: rgba(0, 0, 0, 0.25);
}
/*-----------------------
	Bottom Central Column
------------------------*/
.cover-app-title {
	color:#de5749;
}
.cover-app-text {
	background-color: rgba(0, 0, 0, 0.35);
	color:#FFF;
}

.cover-copyright {
	color:#FFF;
}
a.btn-enter {
	background-color: rgba(222, 87, 73, 0.5);
	border: 2px solid #de5749;
	color:#FFF;
}
a.btn-enter:hover, .btn-enter:focus {
	color:#FFF;
}
/*-----------------------
	Owl Caousel
------------------------*/
.device-container .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background:#de5749;
}
.device-container .owl-theme .owl-controls .owl-page span {
	background:#fff;
}
.item img{
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

/*-----------------------
	Click feedback
------------------------*/
.cbutton--effect-ivana::before,
.cbutton--effect-ivana::after {
	box-shadow: 0 0 0 2px rgba(222, 87, 73, 0.5);
}